/*
	99Lime.com HTML KickStart by Joshua Gatcke
	style.css
	
*/


@font-face {
    font-family: 'open_sansregular';
    src: url('opensans-regular-webfont.eot');
    src: url('opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-regular-webfont.woff') format('woff'),
         url('opensans-regular-webfont.ttf') format('truetype'),
         url('opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

li {font-size:12px;color: #2f2f2f;}

/*---------------------------------
	IMPORTS
-----------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Arimo:400,700);

/*---------------------------------
	OVERRIDES
-----------------------------------*/
h1,h2,h3,h4,h5,h6{
font-family: "Arimo", arial, verdana, sans-serif;
font-weight:normal;
}

thead th,
tbody th{
font-family: "Arimo", arial, verdana, sans-serif;
}

button,
a.btn,
input[type="submit"],
input[type="reset"],
input[type="button"]{
font-family: "Arimo", arial, verdana, sans-serif;
}

.menu{
font-family: "Arimo", arial, verdana, sans-serif;
}

blockquote{
font-family: "Arimo", arial, verdana, sans-serif;
}

/*---------------------------------
	LAYOUT
-----------------------------------*/
body.interne {
margin:0;
padding:0 0 0 0;
color:#000;
background:#fff url(images/bginterne.jpg)  no-repeat center 60px;

background-size: 100% 187px;
font-family:verdana, sans-serif;
font:normal  ;
text-shadow: 0px 0px 1px transparent; /* google font pixelation fix */}

body{
margin:0;
padding:0 0 0 0;
color:#000;
background:#fff url(images/bg.jpg)  no-repeat center 60px;

background-size: 100% 453px;
font-family:verdana, sans-serif;
font:normal  ;
text-shadow: 0px 0px 1px transparent; /* google font pixelation fix */
}

#wrap{
width:100%;
background:#fff;
margin:30px auto 30px auto;
padding:0 2%;
border:1px solid #d6d4d4;
}


#footer{
text-align:center;
padding:20px;
margin:0;
border-top:1px solid #ddd;
color:#999;
font-size:0.8em;
text-shadow:0px 1px 1px #fff;
position: relative;
top:0;
left:0;
background:#fff;
}

	#link-top{
	display:none;
	}
	
/* NAV BAR*/
.navbar{
position:fixed;
top:0;
left:0;
width: 100%;
background:#000;
color:#fff;
z-index:1000;
}

	.navbar #logo{
	position:absolute;
	top:0;
	right:0;
	padding:0.5em 1em;
	font-size: 1.7em;
	color:#efefef;
	text-decoration:none;
	}
	
	.navbar span{
	color:#86dc00;
	}
	
	
	.navbar ul{
	display:inline-block;
	margin:0;
	padding:0;
	}
	
		.navbar li{
		margin:0;
		padding:0;
		list-style-type:0;
		display:inline-block;
		}
		
		.navbar li a{
		display:inline-block;
		color:#efefef;
		padding:1em 1.3em;
		text-decoration:none;
		text-transform: uppercase;
		line-height:100%;
		font-size: 1.2em;
		}
		
.callout{
background:#4598ef;/*#86dc00;*/
padding:3em 0;
color:#fff;
box-shadow:inset 0px 0px 10px rgba(0,0,0,0.2);
text-align: center;
text-shadow:0px 1px 3px rgba(0,0,0,0.2);
display:block;
}
	.callout + div.grid{margin-top:50px;}
	 a.callout{cursor:pointer;}
	 .callout i.icon-4x{font-size:6em;}
	 .callout h4{margin-bottom:30px;}
	 .callout-top{margin:50px 0 0 0;}
	 .callout p{margin-bottom:0;}
	 .callout .button{margin-top:10px;}
	 .callout.green{background:#19ad0b;/*#86dc00;*/}
	 
#mc_embed_signup{
padding:30px 0;
}

#ui-preview{
border:5px solid #ddd;
margin:30px 0;
display:block;
}
#menu { width:980px; margin:0 auto; height: 70px;}
#ombremenu {background: url(images/ombremenutop.png) no-repeat center top; height:22px; position:absolute; z-index:800; width:100%; }
#menufond { background: url(images/fondheader.png) repeat-x center top; height:70px;  }
#menuderoulant {background: url(images/menuderoulantlogin.png) no-repeat ; height:31px; position:absolute; left:50%; width:245px; margin-left:200px; }
#menuderoulant a {color: #fff;
text-decoration: none;
padding: 0 0 0 52px;
margin-top: 5px;
display: block; font-family:'open_sansregular'; font-size:12px;}
#logo { position:absolute;  margin-top:40px;  background: url(images/fondcontact.png) no-repeat ;  width:453px; height:83px;}
#logo img.logo { position:absolute; margin-top:-16px; margin-left:10px; }
#logo img { margin-right:10px; }
#logo p { margin-left:190px; color:#2f2f2f; font-size:18px; font-family:'open_sansregular'; }
#logo a {color:#2f2f2f; text-decoration:none;}
#logo strong {color:#2f2f2f; font-size:18px; font-weight:bold;  font-family:'open_sansregular'; }
#maincontentinterne {margin-top:200px;}
#menuindex { background: url(images/acceuil-centre.png) no-repeat center top; width:987px; height:367px;  margin-top:160px; }
 p.titreindex { color:#1b1b1b; font-size:14px; font-family:'open_sansregular';}

.menuindextext { width:230px; float:left; margin-left: 79px; margin-right: 20px; margin-bottom:30px; margin-top:10px}
.menuindextext a {color:#1b1b1b; text-decoration:none; }

.menuindextext  p { color:#1b1b1b; font-size:14px;}
.menuindextext  strong { color:#1b1b1b; text-transform: uppercase;  font-size:18px;}
.rouge p {color:#fff;  }
.rouge a {color:#fff;  text-decoration:none; }
.rouge strong {color:#fff; text-transform: uppercase;  font-size:18px; }
.logoinfo {margin-left:50px;}
#loginext_header { background: url(images/rapporttitre.png) no-repeat left top; height:93px ; width:237px; z-index:10; position: relative;}
#loginext_content { background:url(images/solvaluxfond.png) repeat; padding:10px; width:209px; margin: -20px 0 0 10px;
border-radius: 5px ; }
.titreorange { font-size:30px; color:#b82e1a; text-transform: uppercase; margin:0 0 15px 0;padding:0; font-family:'open_sansregular';}
.titreorange1 { font-size:30px; color:#b82e1a; text-transform: uppercase; margin:18px 0 10px 0;padding:0; font-family:'open_sansregular';}
.col_4 p {color:#2f2f2f; font-family:'open_sansregular'; font-size:12px; line-height:180%;}
.col_4 hr {width:219px; margin-left:5px;}
.news img {float:left; border:0; margin:0 20px 10px 0; width:200px;}

.col_8 p {color:#2f2f2f ;font-size:12px; margin:5px 0; line-height: 180%;
text-align: justify;}
.soustitre { color:#2f2f2f; font-size:18px; text-transform: uppercase; margin:0;padding:0; font-family:'open_sansregular';}

.news {height:227px;  position:relative;}
.interne {position:relative; margin: 0 0 30px 0;}

.interne .soustitre {
color: #2f2f2f;
font-size: 18px;
text-transform: uppercase;
margin: 0;
padding: 10px 0;
font-family: 'open_sansregular';
}


.news  + .news {height:227px; }
a.temoignage {
position: absolute;
margin: -40px 0 0 155px;
display: block;
left: 50%;
width: 200px;
color: #2f2f2f; font-size:12px;}
#bottom { background: #cf3a1f url(images/fond-menu-bottom.png) repeat-x center top; height:290px; color:#f8f4ef; font-family:'open_sansregular';}
#bottom1 { background: url(images/fond-menu-bottom1.png) repeat-x center top; height:43px; color:#f8f4ef; overflow:auto; font-family:'open_sansregular';}
#bottom2 { background:#e4ddd3; border-top:3px solid #c5b9a8; color:#5e5d5f; font-family:'open_sansregular';}
#bottommenu  .ombre1 {  background: url(images/menu-bottom.png) no-repeat left top; width: 238px;
padding: 0 0 0 30px; margin:0;
}
#bottommenu  .ombre2 {  background: url(images/menu-bottom1.png) no-repeat left top; width: 210px;
padding: 0 0 0 20px; margin:0;
}
#bottommenu {margin:0 auto; width:100%}
#bottommenu h5 {color:#f8f4ef; font-size:18px; font-family:'open_sansregular';}
#bottommenu h5  a{
color: #f8f4ef;
font-size: 18px;
font-family: 'open_sansregular';
text-decoration:none;
}
#bottommenu ul {margin:0; padding:0;}

#bottommenu ul { color:#f8f4ef; font-size:14px; list-style:none;}
#bottommenu ul  li{ color:#f8f4ef; font-size:14px;}
#bottommenu  li a { color:#f8f4ef; text-decoration:none;}
#bottommenu  li  {
background: url("images/plus.png") no-repeat 0 12px;
padding-left: 10px;
}
#bottommenu1 {width:520px ; margin:0 auto; padding:0 5px 0 5px;}
#bottommenu1 ul {margin:0; padding:10px;}
#bottommenu1 li {float:left; border-right:1px solid #f8f4ef; padding: 0 8px 0 8px; color:#f8f4ef; font-family:'open_sansregular';}
#bottommenu1 li a {color:#f8f4ef; font-family:'open_sansregular';}

#bottommenu1 li:last-child {float:left; border-right:0; padding: 0 5px 0 5px;}
#bottommenu1 ul  {list-style:none; }

#bottommenu2 p { float:left; margin: 20px; font-family:'open_sansregular'; font-size:13px;}
#bottommenu2 img { margin: 20px; float:right;}

#loginext_content { font-size:12px; font-family:'open_sansregular';}

ul.sous-menu {list-style:none; margin:0; padding:0;}
ul.sous-menu  a {background: url("images/plus1.png") no-repeat 10px 7px;
padding-left: 30px;
font-size: 16px;
font-family: 'open_sansregular';
color: #2f2f2f; text-decoration:none;
}
.col_8 { border-left: 1px solid #d6d4d4; padding-left: 20px;}


.imgdroite {
float: right;
margin: 10px 0 20px 20px;
border: 0;

}

.imggauche {
float: left;
margin: 0 15px 0 0;
border: 3px solid #e4dfbc;
border: 1px solid #d6d4d4;
}
p.chapeau {font-weight:bold ; margin-bottom:10px; margin-top:0;}



#bottom1 input {
float: right;
margin: 0 30px 0 0;
width: 120px;
}

#bottom1 label {
margin:5px 0 5px 20px;
color: #000;
}
#verification_img {
margin: 0 0 0 20px;
color: #000;}

#bottom1 textarea {
margin: 0 30px 10px 20px;
width: 240px;
height: 80px;}

#contact1 input {
float: right;
margin: 0 30px 0 0;
width: 190px;
}

#contact1 select {
float: right;
margin: 0 30px 0 0;
width: 190px;}

#contact1 label {
margin:5px 0 10px 20px;
line-height: 160%;
font-size: 12px;

color:#2f2f2f;
}
#verification_img {
margin: 0 0 0 20px;
color: #000;}

#contact1 textarea {
margin: 0 30px 10px 20px;
width: 445px;
height: 80px;}

#verification1_img {margin-left:15px;}
#newsletterok input { border-radius:0; height:37px; border: 1px solid #b3b3b3; color:#ccc; font-size:12px; width:180px; }
#newsletterok .inputok { box-shadow:none ; background:none; border:0; border-radius:0; height:37px; -moz-box-shadow:none; padding:0;  width:37px;}

.titre2 {
font-size: 25px;
color: #000;
text-transform: uppercase;
margin: 0 0 15px 0;
padding: 0;
font-family: 'open_sansregular';}

.soustitre a {
color: #2f2f2f;
font-size: 18px;
text-transform: uppercase;
margin: 0;
padding: 0;
font-family: 'open_sansregular';
text-decoration:none;
}

#pictoc img {
position: absolute;
margin-top: 15px;
margin-left: 140px;
}

#pictoc img.contact-picto {position: absolute;
margin-top: 50px;
margin-left: 137px;}

ul, ol {line-height:150%;}

a.voirtoute {
float: right;
margin-top: -15px;
}

.retour {text-decoration:underline; cursor:pointer;}


/*---------------------------------
	Page Services
-----------------------------------*/

.blocproduits {width:468px; float:left; margin-left:20px;  background:#f6f2ee; border:1px solid #d6d4d4; margin-bottom:25px;}
.blocproduitstitle {background: url("images/fondservice.png") repeat-x ; height:35px; padding:5px 0 0 20px;}
.blocproduitstitle h2 {font-family: 'open_sansregular';text-transform: uppercase; color: #fff; margin: 0;
font-size: 18px; }
.blocproduitscontent {padding: 10px 10px 5px 10px;}
.blocproduitscontent p  {font-family:verdana; font-size:11px; margin:0; padding:0;}
.blocproduitscontent i  {color:green;}
.blocproduitscontent img  {float:left; margin: 0 20px 30px 0;  border:1px solid #d6d4d4; width: 100px;
height: 100px;}
.blocproduitscontent ul{margin: 0 0 0 160px;
padding: 0px;
line-height: 100%; font-weight:bold;}
.blocproduitsbottom {height:52px; background:#ede6e0; padding: 1px 0 0 0 }

.blocproduitsbottom  .pink {margin:10px auto; width: 260px; background: #881813; /* Old browsers */ ; border:1px solid #881813;
background: -moz-linear-gradient(top,  #881813 0%, #e54421 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#881813), color-stop(100%,#e54421)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #881813 0%,#e54421 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #881813 0%,#e54421 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #881813 0%,#e54421 100%); /* IE10+ */
background: linear-gradient(to bottom,  #881813 0%,#e54421 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#881813', endColorstr='#e54421',GradientType=0 ); /* IE6-9 */
}

.blocproduitsbottom  .pink:hover {margin:10px auto; width: 260px; 
background: #e54421; /* Old browsers */
background: -moz-linear-gradient(top,  #e54421 0%, #881813 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e54421), color-stop(100%,#881813)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e54421 0%,#881813 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e54421 0%,#881813 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e54421 0%,#881813 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e54421 0%,#881813 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e54421', endColorstr='#881813',GradientType=0 ); /* IE6-9 */

}

.blocproduitsbottom  .pink:focus{margin:10px auto; width: 260px; 
background: #e54421; /* Old browsers */
background: -moz-linear-gradient(top,  #e54421 0%, #881813 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e54421), color-stop(100%,#881813)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e54421 0%,#881813 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e54421 0%,#881813 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e54421 0%,#881813 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e54421 0%,#881813 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e54421', endColorstr='#881813',GradientType=0 ); /* IE6-9 */

}


.bloclegi   {background: url("images/bgboutonlegi.png") no-repeat ; height:166px; padding:10px 0 0 10px; width:209px; text-align:center; margin-left: 10px;}
.bloclegi h3   {color:#fff; font-family:'open_sansregular';text-transform: uppercase; color: #fff; font-size:24px; margin:0; padding:0;}
.bloclegi p   {color:#fff;  }
a.pink {padding: 5px 10px!important;}


a.services {
position: absolute;
margin: -20px 0 0 275px;
display: block;
left: 50%;
width: 200px;
color: #2f2f2f;
font-size: 12px;
}

.blocservices {
left: 50%;
margin-left: -275px;
margin-top: 120px;
position: absolute;
}

.blocservices  .pink {margin:10px auto; width: 240px; background: #881813; /* Old browsers */ ; border:1px solid #881813;
background: -moz-linear-gradient(top,  #881813 0%, #e54421 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#881813), color-stop(100%,#e54421)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #881813 0%,#e54421 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #881813 0%,#e54421 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #881813 0%,#e54421 100%); /* IE10+ */
background: linear-gradient(to bottom,  #881813 0%,#e54421 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#881813', endColorstr='#e54421',GradientType=0 ); /* IE6-9 */
}

.blocservices .pink:hover {margin:10px auto; width: 240px; 
background: #e54421; /* Old browsers */
background: -moz-linear-gradient(top,  #e54421 0%, #881813 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e54421), color-stop(100%,#881813)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e54421 0%,#881813 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e54421 0%,#881813 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e54421 0%,#881813 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e54421 0%,#881813 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e54421', endColorstr='#881813',GradientType=0 ); /* IE6-9 */

}

.blocservices .pink:active {margin:10px auto; width: 240px; 
background: #e54421; /* Old browsers */
background: -moz-linear-gradient(top,  #e54421 0%, #881813 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e54421), color-stop(100%,#881813)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e54421 0%,#881813 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e54421 0%,#881813 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e54421 0%,#881813 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e54421 0%,#881813 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e54421', endColorstr='#881813',GradientType=0 ); /* IE6-9 */

}

p.info-rgpd, .check-rgpd2 label {
	line-height: 12px;
	font-size: 12px;
}